@charset "UTF-8";
/*==================================================
 COMMON LIB CSS
==================================================*/

.tableType01 {}
	.tableType01 table {
		width: 100%;
		border: 1px solid #CCCCCC;
	}
	.tableType01 table th,
	.tableType01 table td {
		padding: 8px 10px;
		font-size: 12px;
		color: #333333;
		border: 1px solid #CCCCCC;
	}
	.tableType01 table th {
		background: #F8F8F8;
	}
	.tableType01 table td {}
	
.tableType02 {}
	.tableType02 table {
		width: 100%;
		border: 1px solid #CCCCCC;
	}
	.tableType02 table th,
	.tableType02 table td {
		padding: 8px 10px;
		font-size: 12px;
		color: #333333;
		border: 1px solid #CCCCCC;
	}
	.tableType02 table th {
		background: #EEEEEE;
		vertical-align: middle;
	}
	.tableType02 table td {}

.tableType03 {}
	.tableType03 table {
		width: 100%;
		border: 1px solid #CCCCCC;
	}
	.tableType03 table th,
	.tableType03 table td {
		padding: 4px 5px;
		font-size: 11px;
		color: #333333;
		border: 1px solid #CCCCCC;
	}
	.tableType03 table th {
		background: #EEEEEE;
		text-align: center;
		vertical-align: middle;
	}
	.tableType03 table td {}
	
.loginTable {}
	.loginTable table {
		width: 100%;
	}
	.loginTable table th,
	.loginTable table td {
		font-size: 12px;
		color: #C3DFF5;
		vertical-align: middle;
		padding: 8px 10px;
	}
	.loginTable table th {
		font-weight: bold;
		color: #6F6532;
		padding: 8px 25px;
		background: url(../img/arrowM.png) no-repeat 10px center;
	}